[RETAIL, CORP iufinamznysunis] : w1 liianoiinuesnanun nasgolive

16/02/2021 07:41 - Anonymous

anus: Dev : Need Feedback L3N: 16/02/2021
anuaa: Low Tuasumnua: 30/04/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
1921390

[RETAIL 1iuiinamsnssnnis] : madaguasdanarinananluams
#1 - 16/02/2021 08:08 - Anonymous

- 1704 changed from [RETAIL 1fifnamsnssnms] : armdignuassiuanimauauluams to [RETAIL, CORP iffnamsnssNnig] :
amdagnuassfiuaiiiuaynauluams

#2 - 16/02/2021 08:13 - Anonymous

- naunn1e i changed from Chom-Nattanicha Phedpo to Puwanat Kobsuk
#3 - 18/02/2021 06:27 - Anonymous

- 1599 changed from [RETAIL, CORP tfisinamsnssunis] : amdognuassfiuaimiuayauluams to [RETAIL, CORP tiiinamsnssuns] : wisshliauemuasnanwun’
naligolive

- ANNAEY changed from High to Low

#4 - 24/02/2021 11:25 - Puwanat Kobsuk

- nauna1e i changed from Puwanat Kobsuk to Weeraya Kuljaratpakorn

#5 - 19/04/2021 03:27 - Pang-kanjanart Chandaphol
- fuasummina changed from 17/02/2021 to 21/04/2021

#6 - 23/04/2021 08:15 - Pang-kanjanart Chandaphol
- Tuasummina changed from 21/04/2021 to 30/04/2021

#7 - 16/09/2021 04:48 - Pang-kanjanart Chandaphol

30/04/2025 172



- dame changed from Dev : Todo to Dev : Need Feedback

unu
